using Fiesta.Game.Networking.PacketTypes;
using Fiesta.Networking.Packets;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Login.Worlds.Networking.Packets.Misc.Out
{
	[PacketType(MISC.S2SCONNECTION_RDY)]
	public class InterconnectionReady : OutPacket
	{
		public InterconnectionReady() : base()
		{

		}
	}
}